/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/

.button{
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	border:none !important;
	color:#FFF !important;
	width:146px;
	height:46px;
	line-height:46px;
	font-size:16px;
	font-weight:bold;
	margin-bottom:0.5em;
	margin-right:1em;
}

.download-now-button {
	background:#74c042;
	display:block;
	font-size:1.3em;
	color:#fff;
	padding:10px 20px;
	width:150px;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
}
.download-now-button:hover {
	background:#29abe2;
}
div.banner-read-more-button{
	position:absolute;
	right:20px;
	bottom:-27px;
	}

.orange a.button{
	background:url(/mainpics/buttons/btn-orange.png) ;
	}
		
.orange a.button:hover {
	background:url(/mainpics/buttons/btn-orange-hover.png);
}

.blue a.button{
	background:url(/mainpics/buttons/btn-blue.png) ;
	}
		
.blue a.button:hover {
	background:url(/mainpics/buttons/btn-blue-hover.png);
}

.green a.button{
	background:url(/mainpics/buttons/btn-green.png) ;
	}
		
.green a.button:hover {
	background:url(/mainpics/buttons/btn-green-hover.png);
}

.button-green{
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	border:none !important;
	color:#FFF !important;
	background:url(/mainpics/buttons/btn-green.png) ;
	width:142px;
	height:43px;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	margin-bottom:0.5em;
	}
	
.button-green:hover {
	background:url(../mainpics/buttons/btn-green-hover.png);
}

.button-orange{
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	border:none !important;
	color:#FFF !important;
	background:url(/mainpics/buttons/btn-orange.png) ;
	width:142px;
	height:43px;
	line-height:2.9;
	font-size:16px;
	font-weight:bold;
	margin-bottom:0.5em;
	}
	
.button-orange:hover {
	background:url(../mainpics/buttons/btn-orange-hover.png);
}

div#wrapper-content.wrapper-bottom div.half a.button{
	position:absolute;
	bottom:0px;
	right:0px;
	}


